Subject: Dmca Escalation
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sat, 26 May 2012 06:25:56 +0530 (IST)

Hi, 

Name : Nick Lum 
Email : [email-masked] 
Phone : 6047891884 

Best time to call : 

Chat Transcript: 

I would like to consolidate my debt what kind of interest rate do you provide 
I would like to consolidate my debt what kind of interest rate do you provide 
Shelly has joined the chat. 
Shelly : Hi Nick 
Shelly : Would you like to know how our program works? 
Nick : Yes well i hve 2 credit cards and a line of credit that i would like to group into one paymebt with a lower interst rate is that possible? 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
Nick : Yes...will this decrease my credit score tho cause i beleive my score is decent 
Shelly : 
I understand that the credit rating is very important to you. 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your full name & telephone number? 
Nick : Nick lum .. 6047891884 
Shelly : Thanks 
Shelly : Our office is open on between Monday - Thursday (6am - 6pm PST) and Friday (6am - 5pm PST). May I now the best time to call you ? 
Nick : After 5 
Shelly : Thanks for the details... 
Shelly : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly : Is there anything else I can help you with? 
Shelly : 
Thanks for visiting Debt Managers 
Shelly : Bye